<template>
  <div class="mark-progress">
    <!-- TODO:可能会将分档进度和打分进度分开展示 -->
    <grading-progress></grading-progress>
  </div>
</template>

<script>
import GradingProgress from "@/modules/grading/GradingProgress";

export default {
  name: "mark-progress",
  components: { GradingProgress },
  data() {
    return {};
  },
  methods: {}
};
</script>
